#include "opencv2/imgcodecs.hpp"
#include "opencv2/imgproc.hpp"
#include "opencv2/core/core.hpp"
#include "opencv2/dnn/dnn.hpp"

#include <vector>
#include <string>

int main() {
    cv::Mat m = cv::Mat::zeros(400, 400, CV_8UC3);
    return 0;
}


